What do I do ????

  • 1
  • Question
  • Updated 4 years ago
v

Note version # 1.4.11.60...........What gives??
Photo of Leo Hoffmann

Leo Hoffmann

  • 10 Posts
  • 0 Reply Likes

Posted 4 years ago

  • 1
Photo of SteveM

SteveM

  • 273 Posts
  • 44 Reply Likes

You might be running an older version of SmartSDR. Make sure you are running ver 1.4.11. Don't forget - Sh!t Happens ;-)

Photo of Steve - KD8QWT

Steve - KD8QWT

  • 74 Posts
  • 14 Reply Likes
More than likely you launched the previous version of Smart SDR.  This could happen if you didn't remove the previous one when you installed 1.4.11.  Note where the icon is pointing to.
Photo of Gary m0gme

Gary m0gme

  • 14 Posts
  • 0 Reply Likes
Had same problem, downgrade and reinstall 4.11 ,worked for me,

Gary m0gme
Photo of Ken - NM9P

Ken - NM9P

  • 4239 Posts
  • 1351 Reply Likes
I would cancel, it won't hurt anything.  
Then double check the shortcut to make sure it is pointing to the newest version of SmartSDR. And try again.

If it still does this, then you might want to uninstall and reinstall.
This may not be the absolute best solution, but I am confident that it should work.

Ken - NM9P
Photo of Leo Hoffmann

Leo Hoffmann

  • 10 Posts
  • 0 Reply Likes
thanks 4 the help....will reinstall.
Photo of Dudley - WA5QPZ

Dudley - WA5QPZ

  • 212 Posts
  • 45 Reply Likes
Leo,

You should not need to re install,  just start the correct icon for 1.4.11 version of SmartSDR.    :-)   
Photo of Larry - W8LLL

Larry - W8LLL

  • 532 Posts
  • 116 Reply Likes
Official Response

This means you already installed the new version of sdr and your radio was also updated but you are now trying to run the older version of smart sdr. Most likely you are clicking on the icon for the older version rather than the latest 1.4.11 icon.

 This is also going  to happen if you don't upgrade SDR on your remote computers after the radio has been updated.
(Edited)
Photo of Steve - N5AC

Steve - N5AC, VP Engineering / CTO

  • 1057 Posts
  • 1097 Reply Likes
This is the correct diagnosis.  You can see from the panel that the radio already has v1.4.11 installed.  If SmartSDR is now saying it will downgrade, click back to the "Startup" tab and it will almost certainly tell you that you are running an EARLIER version of the client software and it is prepared to downgrade your radio.  Locate the v1.4.11 icon / program and run it instead.
Photo of Larry da Ponte

Larry da Ponte

  • 159 Posts
  • 15 Reply Likes
I ran into this downgrade situation also. The installer left the 1.4.3 links on the windows 8.1 start screen. I had just installed the freedv option and assumed the radio update was needed but it was a downgrade caused by using the old ssdr links. Maybe the button could say upgrade radio or downgrade radio depending.
(Edited)
Photo of Leo Hoffmann

Leo Hoffmann

  • 10 Posts
  • 0 Reply Likes
using the correct icon....SOLVED THE PROBLEM. again,many thanks
Photo of John n0snx

John n0snx

  • 229 Posts
  • 54 Reply Likes
I hate when that happens.....OOOOOPS
Photo of Rick Hadley - W0FG

Rick Hadley - W0FG

  • 606 Posts
  • 130 Reply Likes
That's why it's a good idea to uninstall the previous version before installing the new.  I always keep the previous version installer on the computer in case I need to downgrade for some reason, but I always uninstall the old software itself before doing an upgrade.  That way you don't wind up with an icon for the old version left on the desktop.
Photo of Jon  W1JDB

Jon W1JDB

  • 146 Posts
  • 35 Reply Likes

I have chosen not to uninstall previous version of SmartSDR when installing the newest update. BUT, the first thing I do after the install process is finished is to remove any and all of the "old" desktop shortcuts so I don't hit the wrong one.

I can understand why Flex does not remove these shortcuts but perhaps, during the install, a choice screen could come up asking if you want to erase previous shortcuts?